zgahgj
zgahgj
采纳率61.1%
2017-11-21 13:49 浏览 1.1k
已采纳

eclipse 创建Android项目时报错

图片说明
图片说明
刚刚全部配置好的eclipse,在创建Android项目是报这种错,是什么原因呢?求各位大神指点,给出解决方法的步骤,十分感谢

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

2条回答 默认 最新

  • 已采纳
    as_csdn 代码的灵魂是bug! 2017-11-21 13:59

    你的配置中没有android.support.v7这个东西,你使用了一个主题是Theme.Appcompat.Light,这玩意就是v7包下的,反正就是你的sdk中应该没有v7包

    点赞 1 评论 复制链接分享
  • qq_28418887 我是一只小小程序猿 2017-11-21 14:45

    我也是一个初学者,我建议题主使用android studio 来进行安卓开发。eclipse adt 做安卓开发太不方便了。

    点赞 1 评论 复制链接分享

相关推荐